# Algorithms_in_C++: data_structures/stack.h File Reference

Loading...
Searching...
No Matches
stack.h File Reference

This class specifies the basic operation on a stack as a linked list. More...

`#include <cassert>`
`#include <iostream>`
Include dependency graph for stack.h:

Go to the source code of this file.

## Classes

class | node< Kind >
class | stack< Type >

## Detailed Description

This class specifies the basic operation on a stack as a linked list.

Author
  danghai